blockquote, dd, dl, dt, ol, p, td, ul {font-family: "Century Schoolbook", "Bookman Old Style", "Book Antiqua", "New York", serif}

/* fundamental element styles */

address {margin: 1em 0% 0em 0%;
font: italic 0.8em "Century Schoolbook", "Bookman Old Style", "Book Antiqua", "New York", serif;
text-align: center;
clear: both}

body address {line-height: 1.2}

big, .big {font-size: 1.1em;
color: #006;
font-family: Verdana, Helvetica, helv, Arial, sans-serif;
font-weight: bold}

blockquote {margin: 1em 6% 1em 6%;
line-height: 1.2;
}

body {padding: 1em 1% 1em 1%;
font-family: "Century Schoolbook", "Bookman Old Style", "Book Antiqua", "New York", serif;
background: #ffd;
color: black;
font-size: 1em;
line-height: 1.2;
}

caption {margin: 1em 0% 0em 0%;
font-family: Verdana, Helvetica, helv, Arial, sans-serif;
line-height: 1.2;
}

cite {font-style: italic}

code, .mono {font-size: 0.9em;
font-family: "Andale Mono", "Monotype.com", Courier, monospace;
font-weight: bold;
color: #080}

dd {margin: 0 0% 0.5em 8%;
font-style: normal;
font-size: 1em;
/* margin: 0em 0% 0em 8%; */
line-height: 1.2;
}

del {text-decoration: line-through}

dl {margin: 1em 0% 1em 0%;
font-weight: normal;
font-size: 1em;
}

dt {margin: 0.5em 0% 0em 0%;
font-style: italic;
font-size: 1em;
line-height: 1.2;
}

em {font-style: italic;
color: #600}

form {margin: 0.1em}

h1 {margin: 0em 0% 0em 0%;
color: #006;
text-align: center;
font: bold 1.5em Verdana, Helvetica, helv, Arial, sans-serif}

body h1 {line-height: 1.2}

h2 {margin: 1em 0% 0em 0%;
color: #006;
text-align: center;
font: bold italic 1.2em/1.2 Verdana, Helvetica, helv, Arial, sans-serif}

h3 {margin: 1em 0% 0em 0%;
color: #600;
font: bold 1.1em/1.2 Verdana, Helvetica, helv, Arial, sans-serif;
clear: both}

h4 {margin: 1em 0% 0em 0%;
color: #660;
font: bold 1.1em/1.2 Verdana, Helvetica, helv, Arial, sans-serif}

h5 {margin: 1em 0% 0em 0%;
color: #600;
font: bold 1em/1.2 Verdana, Helvetica, helv, Arial, sans-serif}

h6 {margin: 1em 0% 0em 0%;
color: #660;
font: bold 1em/1.2 Verdana, Helvetica, helv, Arial, sans-serif}

hr {margin: 0em 0% 0em 0%;
clear: both;
background: #900;
height: 3px}

html {margin: 0;
/* background: white */ } /* I think this was in here for Netscape, but it breaks IE 6 */

img {border: none}

li {margin: 0em 0% 0em 0%;
line-height: 1.2;
/* clear: both */}

/* li li {clear: none} */

ol {margin: 1em 0% 1em 5%;
list-style: decimal;
font-size: 1em;
}

ol ol {list-style: lower-alpha}

ol ol ol {list-style: lower-roman}

p {margin: 1em 0% 0em 0%;
font-size: 1em;
line-height: 1.2;
}

pre {margin: 1em 0% 1em 0%;
font: 0.9em/1.2 "Andale Mono", "Monotype.com", Courier, monospace}

small, .small {font-size: 0.7em}

strong {font-weight: bold;
color: #006}

sub {font-size: .75em;
vertical-align: text-bottom;
line-height: 1.1;
font-style: normal}

sup {font-size: .75em;
line-height: 1.1;
font-style: normal}

table {margin: 1em 0% 0em 0%;
width: 100%}

table table {width: auto}

td {padding: 0em 1% 0em 1%;
vertical-align: top;
font-size: 1em;
line-height: 1.2;
}

th {font: bold 1em/1.2 Verdana, Helvetica, helv, Arial, sans-serif;
text-align: center}

ul {margin: 1em 0% 1em 5%;
list-style: url("images/triflag.gif") circle;
font-size: 1em;
}

ul ul {list-style: disc}

ul ul ul {list-style: square}

/* global styles */

.centre {text-align: center}

.dim {color: #999}

.huge {font-weight: bolder;
font-size: 1.2em;
font-family: Verdana, Helvetica, helv, Arial, sans-serif;
color: #006}

.italic {font-style: italic}

.logo{float: right}

.llogo {float: left;
margin-right: 0.5em;
}

.newp {clear: both}

.normal {font : small/1.2  "Century Schoolbook", "Bookman Old Style", "Book Antiqua", "New York", serif;
color: black} /* "small" not very satisfactory, but the best I can think of */

.quiet {list-style: url("") none;
border: none}

.sans {font-family: Verdana, Helvetica, helv, Arial, sans-serif}

.top {vertical-align: top}

/* Special Styles */

div.box {border: #900 thin ridge;
margin: 2em 2% 1em 2%;
padding: 0.5em 1% 0.5em 1%}

dl.rev dd {font-style: italic}

dl.rev dt {font-style: normal}

img.bullet {vertical-align: middle}

img.logo {margin: 6px}

img.picture {border: #600 solid 4px;
margin: 0.5em 2% 0.5em 2%}

img.sketch {margin: 0.5em 2% 0.5em 2%}

li p, td p {margin: 0em 0% 0em 0%}

ol.alpha {list-style-type: upper-alpha}

p.caption {text-align: center;
font-family: Verdana, Helvetica, helv, Arial, sans-serif}

p.note {font-weight: bold}

p.note:before {content: "Note: "}

p.fixed {font-size: 12pt}

pre.screen {color: white;
background: black;
padding: 0.5em 0.5% 0.5em 1%;
margin: 1em 1% 1em 2%}

span.caps {font-variant: small-caps}

table.box, table.box td, table.nav {border: #900 thin ridge} /* ignored by NN4 */

table.nav td {font: bold 1em/1.2 Verdana, Helvetica, helv, Arial, sans-serif;
border: #900 thin ridge;
padding: 0.5em 0% 0.5em 0%;
color: #999;
text-align: center}

table.box th {border: #900 thin ridge;
padding: 0.2em 0% 0.2em 0%}

table.compact {width: auto}

/* this scheme also needs cellspacing="0", cellpadding="0" and border="0" to work */
table.mosaic {width: auto;
text-align: center}

table.mosaic td {padding: 0px;
text-align: left;
vertical-align: top}

div.splash {border: #600 4px solid;
margin: 1em 0 0 0;
padding: 0 2% 1em 2%;
text-align: center}

.side {width: 180px;
border: #600 4px solid;
margin: 1em 0 0 1em;
float: right;
padding: 1em}

/* $WEFT -- Created by: Rick Parsons on 29/12/2004 -- */
/* @font-face {
font-family: "Old English Text MT";
font-style:  normal;
font-weight: normal;
src: url("fonts/OLDENGL1.eot");
} This was taking too much bandwidth */

/* major layout definitions */

div#header {
/* background: #fdd; /* debug */
}

/* The area containing our content */
div#content {
/* background: #dfd; /* debug */
}

p {text-indent: 1em; /* Indent the first line of paragraphs */
margin: 0.6em 0 0 0} /* close up a bit from the default */

/* in case we don't want the indent */
p.nopara {text-indent: 0em}

/* Designated first paragraphs have no indent, big drop cap in black letter,
	first word in caps */
p.first {text-indent: 0em}

p.first:first-letter {font-size: 3.9em;
float: left;
padding: 0em 0.1em 0em 0%;
font-family: "Old English Text MT", "Old English", "Britanic", "Comic Sans MS", sans-serif}

p.first:first-word {font-variant: small-caps}

/* Finally the footer of the page */
div#footer {
/* background: #ddf; /* debug */
}

div#flogo {
padding-top: 1em; /* give it room to rise up */
/* background: #ddd; /* debug */
}

div#flogo img {
	float: left;
	margin-top: -2em; /* push it up a bit */
	margin-right: 0.5em;
	text-indent: 0;
}

div#ffoot {
	margin: 1em 60px 1em 0%; /* allow for the logo width 60px */
	text-align: center;
	font: italic 0.8em "Century Schoolbook", "Bookman Old Style", "Book Antiqua", "New York", serif;
/* background: #fdf; /* debug */
}

div.form {
	margin: 1em;
	color: #006;
	font-weight: bold;
	font-style: italic;
	font-size: 1.1em;
}

div.form fieldset {border: #600 ridge 2px;
	padding: 1em;
}

div.form textarea {vertical-align: top;
	font-family: "Andale Mono", "Monotype.com", Courier, monospace;
}

div.form button {font-style: normal;
}

div.form input.typein {background-color: white;
	font-weight: normal;
	font-style: normal;
	font-family: "Andale Mono", "Monotype.com", Courier, monospace;
}

div.thumb {float: left;
	border: 3px #999 solid;
	width: 120px;
	margin: 10px}

div.thumb p {text-indent: 0em;
	margin: 10px 0 5px 0;
	text-align: center;
	font-family: Verdana, Helvetica, helv, Arial, sans-serif;
	font-size: 0.9em}

/* Experimental HR encoding for images based on an idea by Alan Flavell
http://ppewww.ph.gla.ac.uk/~flavell/www/hrstyle.html
adapted to produce a left aligned HR (rather easier) */

div.hrfancy {background: transparent url("images/Redblues.gif") no-repeat;
	margin: 1em 0% 1em 0%; /* Some clearance at the top and bottom */
	padding: 4px 0px 0px 0px; /* magic stuff to ensure that it is complete */
	width: 535px;
	clear: both /* Make sure everything is out of the way */
/* background-color: #fdf; /* debug */
}

div.hrfancy hr {
	width: 0px; /* to obliterate the real hr, may sometimes give a single dot */
}

/* last updated by Rick Parsons 30 Jul 2006 */

